Image::ExifTool::Panasonic(3)

NAME
Image::ExifTool::Panasonic - Panasonic/Leica maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Panasonic and Leica maker notes in EXIF information.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.compton.nu/panasonic.html>
<http://johnst.org/sw/exiftags/>
<http://www.cybercom.net/~dcoffin/dcraw/>
<http://homepage3.nifty.com/kamisaka/makernote/makernote_pana.htm>
<http://bretteville.com/pdfs/M8Metadata_v2.pdf>

ACKNOWLEDGEMENTS
Thanks to Tels for the information he provided on decoding some tags, and to Marcel Coenen and Jens Duttke for their contributions.

SEE ALSO
"Panasonic Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)